networks:
  private_network:
    name: wireguard_network
    ipam:
      driver: default
      config:
        - subnet: 10.2.0.0/24

services:
  plex:
    image: lscr.io/linuxserver/plex:latest
    container_name: plex
    environment:
      - PUID=999
      - PGID=10
      - TZ=Europe/Berlin
      - VERSION=docker
      - PLEX_CLAIM=claim-yiiCcta9wkro2WhyyfDX
    volumes:
      - /home/finefrau/configs/plex/cfg:/config
      - /home/finefrau/plex_media/Multimedia:/data
    devices: 
      - /dev/dri:/dev/dri  
    restart: always
    network_mode: host

